body
{
	font-family: Arial, Helvetica, sans-serif;
	background-color:#000000;
}

a:link { color:#006666; text-decoration: none;}
a:visited { color:#006666; text-decoration: none;}
a:active { color:#FF0000; text-decoration: none;}
a:hover {color:#FF0000; text-decoration: none;}

p  { font-size: 14px; color: #000000; line-height: 22px}
h1 { font-size: 48px; color: #000000; font-weight: bold; text-align: center;}
h2 { font-size: 28px; color: #000000; font-weight: bold; text-align: center;}
h3 { font-size: 20px; color: #000000; font-weight: bold;}
h4 { font-size: 16px; color: #000000; font-weight: bold;}



.test {
  border-collapse:collapse;
}

.li {
  font-size: 14px;
  text-align:left;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 0px;
  line-height: 24px;

}

.hauptlinks {
  background-color: #FDD362;
  border-width:1px;
  border-style:solid;
  border-color: #000000;
  padding: 3px;
  border-collapse:collapse;
}

.linktabelle {
  font-size: 16px;
  border-color: #000000;
  border-width: 1px;
  border-style: solid;
}

.links {
  font-size: 10px;
  text-align:left;
  padding-top: 5px;
  padding-left: 10px;
  vertical-align: top;

}

.links-oben {
  background-color:#FDD362;
  font-size: 10px;
  text-align:right;
}


.rahmen {
  background-color:#000000;
}

.navigation {
  font-size: 16px;
  background-color:#FFE487;
  vertical-align: top;

}

.ueberschrift {
  background-color:#FDD362;
  
}

.content {
  background-color: #FDFAAC;
  vertical-align: top;
  font-size: 12px;
}

.seitenanfang {
  background-color: #FFE487;
  text-align: center;
  vertical-align: bottom;
  padding-top: 20px;
  font-size: 12px;

}

.content2 {
  background-color: #FDFAAC;
  vertical-align: top;
  padding-left: 45px;
  padding-bottom: 5px;
  padding-right: 45px;
  padding-top: 10px;
  text-align:justify;
  font-size: 16px;


}

.content3 {
  background-color: #FDFAAC;
  vertical-align: bottom;
}

.content4 {
  font-size: 16px;
  background-color: #FDFAAC;
  vertical-align: top;
  padding-left: 20px;
  padding-bottom: 5px;
  padding-right: 20px;
  padding-top: 10px;
  text-align:justify;

}

.prozent {
  text-align: center;
  font-size: 14px;
  vertical-align: top; 
}  

.fight {
  text-align: center;
  vertical-align: middle; 
}  

.radios {
  text-align: center;
  font-size: 16px;
  vertical-align: top;
  padding-top: 15px;
 
}  

.reinhören {
  text-align: center;
  font-size: 11px;
  vertical-align: middle; 
}  

.kommentar1 {
 background-color: #FFE487;
 font-size: 12px;
 line-height: 18px;
 padding-left: 5px; 
 padding-right: 5px; 
 }  

.kommentar2 {
 background-color: #FDD362;
 font-size: 12px;
 line-height: 18px;
 padding-left: 5px; 
 padding-right: 5px; 
 }  

.kommentar3 {
  padding-left: 10px; 
  padding-top: 7px;
  font-size: 12px;
}

.kommentar_seiten {
  font-size: 12px;
  text-align: right;
  padding-right: 10px;
  padding-bottom: 10px;
}

.kommentar_seiten2 {
  font-size: 12px;
  text-align: right;
  padding-right: 10px;
  padding-top: 10px;
}

.linklink a{
color: silver;
font-size: 9px;
}

.linklink a:hover{
color: silver;
}

.linklink {
color: silver;
text-align:center;
font-size: 9px;
}

/*favlinks -- start*/

.favs {
	padding:10px 120px;
	margin:0;
	width:100%;
	float:left;
	
}

.favs ul {
	margin:0;
	padding:10px 10px;
	list-style-type:none;
	float:left;
	
}

.favs ul li {
	margin:0;
	padding:0px 8px;
	width:38px;
	height:38px;
	float:left;
	display:inline;
	text-align:center;
}

.favs ul li a:link, .favs ul li a:active, .favs ul li a:visited {
	margin:0;
	padding:4px 4px 4px 0px;
	width:100%;
	float:left;
	
}


.favs ul li img {
    margin:0;
    padding:0;
    border:none;
}

/*favlinks -- end*/

